WordPress.org

Support

Support » Plugins and Hacks » Simply Show IDs » [Plugin: Simply Show IDs] Would be nice to see an update that confirms full WP 3.4 compatibility

[Plugin: Simply Show IDs] Would be nice to see an update that confirms full WP 3.4 compatibility

  • The topic ‘[Plugin: Simply Show IDs] Would be nice to see an update that confirms full WP 3.4 compatibility’ is closed to new replies.
Skip to toolbar